/* Google Recaptcha v1 */
#recaptcha_area {position:relative;}
#recaptcha_area, #recaptcha_table {width:100% !important;}
.recaptchatable .recaptcha_r1_c1 {background:none;height:0;}
.recaptchatable .recaptcha_r2_c1 {background:none;width:0;}
.recaptchatable .recaptcha_r2_c2 {background:none;width:0;}
.recaptchatable .recaptcha_r3_c1 {background:none;width:0;}
.recaptchatable .recaptcha_r3_c2 {background:none;height:0;}
.recaptchatable .recaptcha_r3_c3 {background:none;width:0;}
.recaptchatable .recaptcha_r4_c1 {background:none;height:auto;}
.recaptchatable .recaptcha_r4_c2 {background:none;}
.recaptchatable .recaptcha_r4_c4 {background:none;width:0;}
.recaptchatable .recaptcha_r7_c1 {background:none;height:0;}
.recaptchatable .recaptcha_r8_c1 {background:none;height:0;}
.recaptchatable #recaptcha_image {float:left;height:auto !important;width:240px !important;}
.recaptchatable .recaptcha_image_cell {background:none;height:auto;}
.recaptchatable .recaptcha_image_cell center {height:auto;}
.recaptchatable .recaptcha_image_cell center img {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;height:auto;margin:1% !important;width:98%;}
.recaptcha_input_area {margin:0 !important;width:auto !important;}
.recaptcha_theme_white #recaptcha_response_field {border:2px solid #c9c9c9;font-size:1.5em;line-height:1em;}
.recaptchatable #recaptcha_response_field {bottom:0 !important;padding:0 3% !important;margin-top:0 !important;width:223px !important;}
.recaptcha_input_area input {line-height:36px;}
.recaptcha_only_if_privacy {display:none;}
.recaptchatable a#recaptcha_reload_btn,
.recaptchatable a#recaptcha_switch_audio_btn,
.recaptchatable a#recaptcha_whatsthis_btn {background:#fff !important;border-radius:50%;color:#003d7e;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:1.8em;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:26px;position:absolute;right:0;text-align:center;width:26px;}
.recaptchatable a#recaptcha_reload_btn img,
.recaptchatable a#recaptcha_switch_audio_btn img,
.recaptchatable a#recaptcha_whatsthis_btn img {display:none;}
.recaptchatable a#recaptcha_reload_btn:before{content:'\f021';}
.recaptchatable a#recaptcha_switch_audio_btn:before{content:'\f028';}
.recaptchatable a#recaptcha_whatsthis_btn:before{content:'\f128';}
.recaptchatable a#recaptcha_reload_btn {top:3px;}
.recaptchatable a#recaptcha_switch_audio_btn {top:37px;}
.recaptchatable a#recaptcha_whatsthis_btn {top:72px;}
label#recaptcha_response_field-error {display:none !important;}